@media (max-width: 767px){
    .items-list-see-header {font-size: 18px !important;}
    /*.cblock-bottom {display: none}*/
    /*.admin .cblock-bottom {display: block}*/
    .items-list-see {width: 100%; height: auto; padding:0; border: none}
    /*
    .items-list-see {width: 100%; height: auto; display: flex !important; --flex-wrap: wrap; flex-direction:row; padding:0; border: none}
    .items-list-see .fitem {width: 21%; height: auto; border: solid 1px #EDEDED !important; flex:1 1 auto; margin: 2%}
    .items-list-see .fitem .item_img, .items-list-see .fitem .item_img img {width: 100%; height: auto; float: none;}
    .items-list-see .fitem .item_img a {line-height: inherit}
    .items-list-see .fitem .block-text {display: none}*/

    /*.items-list-see .fitem {width: 100%; height: auto; border: none; !*solid 1px #EDEDED !important; *!; margin-bottom: 10px}
    .items-list-see .fitem .item_img {width: 103px;}
    .items-list-see .item-list-one .block-text {margin-left: 108px}
    .items-list-see .fitem .item_img a {line-height: inherit; width: auto;}*/

    .items-list-see .fitem {width: 100%; height: auto; border: none; /*solid 1px #EDEDED !important; */; margin-bottom: 10px}
    .items-list-see .fitem .item_img {width: 92px;}
    .items-list-see .item-list-one .block-text {margin-left: 108px}
    .items-list-see .item-list-one .block-text .descrip a {height: 39px; margin-top: 8px}
    .items-list-see .item-list-one .item_price {margin-top: 18px;}
    .items-list-see .fitem .item_img a {line-height: inherit; width: auto;}

}

.items-list-see .not-avail .item_img, .items-list-see .not-avail .descrip{
    opacity: 0.5
}

.items-list-see .not-avail .item_price{
    opacity: 0.3
}

.items-list-see .not-avail .item_recycle{
    display: none;
}